﻿@using System.Web.UI.WebControls;

@using DevExpress.Web.Mvc;
@using DevExpress.Web.Mvc.UI;
@using DevExpress.Utils;

@using Portal.Models.Receiving.TruckReceiving;
@using Toyota.Common.Web.Html;
@using Toyota.Common.Web.Html.Helper
@using Toyota.Common.Web.MVC;

@ViewBag.ListProgress
<table border="0" cellspacing="2" cellpadding="2">
    <tr>
        <td>
            Order
        </td>
        <td width="40" align="right">
            200
        </td>
        <td width="40" align="right">
            22
        </td>
        <td width="40" align="right">
            50
        </td>
        <td width="40" align="right">
            21
        </td>
        <td width="40" align="right">
            200
        </td>
        <td width="40" align="right">
            22
        </td>
        <td width="40" align="right">
            50
        </td>
        <td width="40" align="right">
            21
        </td>
        <td width="40" align="right">
            200
        </td>
        <td width="40" align="right">
            22
        </td>
        <td width="40" align="right">
            50
        </td>
        <td width="40" align="right">
            21
        </td>
        <td width="40" align="right">
            200
        </td>
        <td width="40" align="right">
            22
        </td>
        <td width="40" align="right">
            50
        </td>
        <td width="40" align="right">
            21
        </td>
    </tr>
    <tr bgcolor="#DEECFD">
        <td>
            Receive
        </td>
        <td align="right">
            90
        </td>
        <td align="right">
            19
        </td>
        <td align="right">
            45
        </td>
        <td align="right">
            21
        </td>
        <td align="right">
            90
        </td>
        <td align="right">
            19
        </td>
        <td align="right">
            45
        </td>
        <td align="right">
            21
        </td>
        <td align="right">
            90
        </td>
        <td align="right">
            19
        </td>
        <td align="right">
            45
        </td>
        <td align="right">
            21
        </td>
        <td align="right">
            90
        </td>
        <td align="right">
            19
        </td>
        <td align="right">
            45
        </td>
        <td align="right">
            21
        </td>
    </tr>
    <tr>
        <td>
            <div class="vert">
                Progress
            </div>
        </td>
        <td class="bar-area" align="center">
            <div style="width:20px; height:186px; background-color:#ffcc00">
                <div class="sum-tip">
                    45%
                </div>
                &nbsp;
            </div>
        </td>
        <td class="bar-area" align="center">
            <div style="width:20px; height:266px; background-color:#ffcc00">
                <div class="sum-tip">
                    87%
                </div>
                &nbsp;
            </div>
        </td>
        <td class="bar-area" align="center">
            <div style="width:20px; height:252px; background-color:#ffcc00">
                <div class="sum-tip">
                    90%
                </div>
                &nbsp;
            </div>
        </td>
        <td class="bar-area" align="center">
            <div style="width:20px; height:280px; background-color:#00FF01">
                <div class="sum-tip">
                    100%
                </div>
                &nbsp;
            </div>
        </td>
        <td class="bar-area" align="center">

            <div style="width:20px; height:186px; background-color:#ffcc00">
                <div class="sum-tip">
                    45%
                </div>
                &nbsp;
            </div>
        </td>
        <td class="bar-area" align="center">
            <div style="width:20px; height:266px; background-color:#ffcc00">
                <div class="sum-tip">
                    87%
                </div>
                &nbsp;
            </div>
        </td>
        <td class="bar-area" align="center">
            <div style="width:20px; height:252px; background-color:#ffcc00">
                <div class="sum-tip">
                    90%
                </div>
                &nbsp;
            </div>
        </td>
        <td class="bar-area" align="center">
            <div style="width:20px; height:280px; background-color:#00FF01">
                <div class="sum-tip">
                    100%
                </div>
                &nbsp;
            </div>
        </td>
        <td class="bar-area" align="center">

            <div style="width:20px; height:186px; background-color:#ffcc00">
                <div class="sum-tip">
                    45%
                </div>
                &nbsp;
            </div>
        </td>
        <td class="bar-area" align="center">
            <div style="width:20px; height:266px; background-color:#ffcc00">
                <div class="sum-tip">
                    87%
                </div>
                &nbsp;
            </div>
        </td>
        <td class="bar-area" align="center">
            <div style="width:20px; height:252px; background-color:#ffcc00">
                <div class="sum-tip">
                    90%
                </div>
                &nbsp;
            </div>
        </td>
        <td class="bar-area" align="center">
            <div style="width:20px; height:280px; background-color:#00FF01">
                <div class="sum-tip">
                    100%
                </div>
                &nbsp;
            </div>
        </td>
        <td class="bar-area" align="center">

            <div style="width:20px; height:186px; background-color:#ffcc00">
                <div class="sum-tip">
                    45%
                </div>
                &nbsp;
            </div>
        </td>
        <td class="bar-area" align="center">
            <div style="width:20px; height:266px; background-color:#ffcc00">
                <div class="sum-tip">
                    87%
                </div>
                &nbsp;
            </div>
        </td>
        <td class="bar-area" align="center">
            <div style="width:20px; height:252px; background-color:#ffcc00">
                <div class="sum-tip">
                    90%
                </div>
                &nbsp;
            </div>
        </td>
        <td class="bar-area" align="center">
            <div style="width:20px; height:280px; background-color:#00FF01">
                <div class="sum-tip">
                    100%
                </div>
                &nbsp;
            </div>
        </td>
    </tr>
    <tr>
        <td>
            P-Lane
        </td>
        <td>
            01
        </td>
        <td>
            02
        </td>
        <td>
            03
        </td>
        <td>
            04
        </td>
        <td>
            05
        </td>
        <td>
            06
        </td>
        <td>
            07
        </td>
        <td>
            08
        </td>
        <td>
            09
        </td>
        <td>
            10
        </td>
        <td>
            11
        </td>
        <td>
            12
        </td>
        <td>
            13
        </td>
        <td>
            14
        </td>
        <td>
            15
        </td>
        <td>
            16
        </td>
    </tr>
    <tr bgcolor="#DEECFD">
        <td>
            User Lane
        </td>
        <td>
            01
        </td>
        <td>
            02
        </td>
        <td>
            03
        </td>
        <td>
            04
        </td>
        <td>
            05
        </td>
        <td>
            06
        </td>
        <td>
            07
        </td>
        <td>
            08
        </td>
        <td>
            09
        </td>
        <td>
            10
        </td>
        <td>
            11
        </td>
        <td>
            12
        </td>
        <td>
            13
        </td>
        <td>
            14
        </td>
        <td>
            15
        </td>
        <td>
            16
        </td>
    </tr>
</table>